label.error {
  color: red;
  font-size: 13px;
  font-weight: 400;
}

/* -- [ loader ] start -- */
.loading-mask{
	bottom:0;
	left:0;
	margin:auto;
	position:fixed;
	right:0;
	top:0;
	z-index:100;
	background:rgba(255,255,255,.5)
}

.loading-mask .loader>img{
	bottom:0;
	left:0;
	margin:auto;
	position:fixed;
	right:0;
	top:0;
	z-index:100
}

.loading-mask .loader>p{
	display:none
}

/* -- [ loader ] end -- */
.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}

.btn-inverse-danger:not(.btn-inverse-light) {
	color: #fe7c96;
}

.btn.btn-icon {
	width: 42px;
	height: 42px;
	padding: 0;
}

.btn-inverse-danger {
	background-color: rgba(254, 124, 150, 0.2);
	background-image: none;
	border-color: rgba(254, 124, 150, 0);
}

.btn-inverse-danger:hover {
	color: #ffffff;
	background-color: #fe7c96;
	border-color: #fe7c96;
}

.btn-inverse-danger.focus, .btn-inverse-danger:focus {
	-webkit-box-shadow: 0 0 0 3px rgba(254, 124, 150, 0.5);
	box-shadow: 0 0 0 3px rgba(254, 124, 150, 0.5);
}

.btn-inverse-danger.active, .btn-inverse-danger:active, .show > .btn-inverse-danger.dropdown-toggle {
	color: #ffffff;
	background-color: #fe7c96;
	border-color: #fe7c96;
}

.btn-inverse-success:not(.btn-inverse-light) {
	color: #1bcfb4;
}

.btn-inverse-success {
	background-color: rgba(27, 207, 180, 0.2);
	background-image: none;
	border-color: rgba(27, 207, 180, 0);
}

.btn-inverse-success:hover {
	color: #ffffff;
	background-color: #1bcfb4;
	border-color: #1bcfb4;
}

.btn-inverse-success.focus, .btn-inverse-success:focus {
	-webkit-box-shadow: 0 0 0 3px rgba(27, 207, 180, 0.5);
	box-shadow: 0 0 0 3px rgba(27, 207, 180, 0.5);
}

.btn-inverse-success.active, .btn-inverse-success:active, .show > .btn-inverse-success.dropdown-toggle {
	color: #ffffff;
	background-color: #1bcfb4;
	border-color: #1bcfb4;
}

.btn-s {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	color:#fff;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	padding: 0.875rem 2.5rem;
	font-size: 0.875rem;
	line-height: 1;
	border-radius: 0.1875rem;
	-webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}


.g-2, .gy-2 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.g-2, .gx-2 {
  margin-inline-start: -0.4375rem;
  margin-inline-end: -0.4375rem;
}
.__dashboard-card-2 {
  padding: 25px 20px 25.81px;
  background: #ffffff;
  box-shadow: 2px 2px 10px rgba(58, 58, 58, 0.1);
  border-radius: 5px;
  text-align: center;
}
.__dashboard-card-2 img {
  margin-bottom: 10.21px;
  height: 35px;
  width: 50px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center center;
  object-position: center center;
}
.order--card {
  background: rgba(110, 137, 175, 0.0509803922);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 18px 15px 15px 20px;
  min-height: 65px;
}
.order--card .card-subtitle img {
  width: 35px;
  height: 35px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-inline-end: 10px;
}
.h-100 {
  height: 100% !important;
}
.__card-1 {
  background: #f1f5f9;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  position: relative;
  border-radius: 10px;
  padding: 30px 25px;
}
.__card-1 .icon {
  width: 40px;
  height: 40px;
  -o-object-fit: contain;
  object-fit: contain;
  margin: 0 auto;
    margin-bottom: 0px;
  margin-bottom: 14px;
}
.h-100 {
  height: 100% !important;
}
.card--bg-1 {
  background: #eafbff !important;
  box-shadow: none !important;
}
.card--bg-2 {
  background: #fff7e7 !important;
  box-shadow: none !important;
}
.bg-E6F6EE {
  background: #e6f6ee !important;
}
.bg-F1E8FA {
  background: #f1e8fa !important;
}
.__new-coba .file_upload img {
  margin: 0 !important;
}

.list-group {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  border-radius: 0.375rem;
}

.list-group .list-group-item {
  padding: 11px 16px;
}

.list-group-item:first-child {
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}

.pull-right {
  float: right;
}

.border-b, .border-t {
  border-color: rgb(226 232 240) !important;
}

.bg-slate-200 {
  background-color: rgb(226 232 240));
}

.border-slate-200 {
  border-color: rgb(226 232 240);
}

.-top-1 {
  top: .45rem;
}
.-right-1 {
  right: -.25rem;
}